﻿#data-banner {
    /*height: 846px;*/
    position: relative;
}

.banner-txt {
    z-index: 999;
    color: #fff;
    text-align: center;
    height: 280px;
}

    .banner-txt p:first-child {
        font-size: 96px;
        line-height: 96px;
        letter-spacing: 0.1em;
    }

    .banner-txt p:nth-child(2) {
        font-size: 36px;
        line-height: 78px;
        position: relative;
        top: 48px;
        letter-spacing: 0.1em;
    }

    .banner-txt p:last-child {
        font-size: 14px;
        line-height: 56px;
        position: relative;
        top: 48px;
        letter-spacing: 0.1em;
    }

#data-msg {
    width: 100%;
    height: 200px;
    background: #fff;
    overflow: hidden;
    position: relative;
}

    #data-msg ul {
        height: 100%;
        text-align: center;
        color: #fff;
        position: absolute;
        top: 0;
    }

        #data-msg ul > li {
            height: 100%;
        }

.back-style {
    width: 100%;
    height: 200px;
}

    .back-style .l-style {
        background: #45b9e0;
        width: 50%;
        height: 200px;
    }

    .back-style .r-style {
        background: #63adea;
        width: 50%;
        height: 200px;
    }

#data-msg ul > li {
    width: 33.33%;
    float: left;
}

    #data-msg ul > li:nth-child(2) {
        background: #3c93c0;
    }

    #data-msg ul > li p:first-child {
        font-size: 48px;
        margin-top: 46px;
    }

    #data-msg ul > li p:nth-child(2) {
        font-size: 18px;
        margin-top: 36px;
    }

    #data-msg ul > li p:last-child {
        font-size: 18px;
        margin-top: 16px;
    }
/*Æ½Ì¨¹¦ÄÜ*/
#data-platform {
    background: url("../img/bj1.jpg") no-repeat 100% 100%;
    background-position: top left;
    width: 100%;
    height: 670px;
    position: relative;
}

    #data-platform > img {
        width: 52%;
        /*height: 670px;*/
        position: absolute;
        right: 0;
    }

.platform-con {
    /*position: absolute;*/
    /*left: 0;*/
    /*right: 0;*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*z-index: 99;*/
}

.con-title {
    font-size: 30px;
    color: #333;
    text-align: center;
    line-height: 40px;
    margin-top: 38px;
    margin-bottom: 16px;
}

.platform-con {
}

    .platform-con li {
        font-size: 24px;
        line-height: 36px;
        padding-left: 72px;
        margin-top: 55px;
        color: #333;
    }

        .platform-con li:first-child {
            background: url("../img/blac2.png") no-repeat center left / 56px 56px;
        }

        .platform-con li:nth-child(2) {
            background: url("../img/black1.png") no-repeat center left / 56px 56px;
        }

        .platform-con li:last-child {
            background: url("../img/black3.png") no-repeat center left / 56px 56px;
        }

        .platform-con li:hover:first-child, .platform-con li.hover:first-child {
            background: url("../img/blue2.png") no-repeat center left / 56px 56px;
        }

        .platform-con li:hover:nth-child(2), .platform-con li.hover:nth-child(2) {
            background: url("../img/blue1.png") no-repeat center left / 56px 56px;
        }

        .platform-con li:hover:last-child, .platform-con li.hover:last-child {
            background: url("../img/blue3.png") no-repeat center left / 56px 56px;
        }
/*Ö±²¥°¸Àý*/

#data-case {
    background: #f3f3f3 url("../img/bj2qiu.png") no-repeat 100% 100%;
    background-position: top left;
    width: 100%;
    height: 800px;
    position: relative;
}

.case-con {
    height: 460px;
}

    .case-con li {
        float: left;
        width: 290px;
        height: 460px;
        background: #fff;
        margin-right: 12px;
        position: relative;
    }

        .case-con li img {
            width: 100%;
            height: 100%;
        }

    .case-con .plist {
        width: 100%;
        padding: 12px 12px;
        color: #333;
        font-size: 16px;
        line-height: 28px;
        position: absolute;
        bottom: 0;
        background: #fff;
    }

    .case-con li:nth-child(4n+1) .plist {
        padding: 38px 12px;
    }

    .case-con li:nth-child(4n+2) .plist {
        padding: 12px 12px;
    }

    .case-con li:nth-child(4n+3) .plist {
        padding: 48px 12px;
    }

    .case-con li:nth-child(4n+4) .plist {
        padding: 12px 12px;
    }

.erweima {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.8);
}

/*.case-con li:hover .erweima {
    display: block;
}*/

.erweima .code {
    width: 180px;
    height: 180px;
    margin: 100px auto 0;
}

    .erweima .code img {
        height: 100%;
    }

.erweima p {
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 68px;
}

/*.case-con li:hover, .case-con li.hover {
        background: #3d99eb;
    }*/

/*.case-con li:hover p, .case-con li.hover p {
            color: #fff !important;
        }*/

.case-con .plist p:first-child {
    font-size: 18px;
}

.case-con .plist p:nth-child(2) {
    color: #666;
}

.case-con .plist p:last-child {
    color: #666;
}

.get-more {
    padding: 12px 32px;
    color: #fff;
    background: #3d99eb;
    border-radius: 50px;
    font-size: 18px;
    margin-top: 36px;
    cursor: pointer;
}

#data-serve {
    background: #f3f3f3 url("../img/bj3.jpg") no-repeat;
    background-position: top left;
    background-size: cover;
    width: 100%;
    height: 800px;
    position: relative;
}

.serve-con {
    padding-top: 72px;
}

    .serve-con ul li {
        float: left;
        width: 25%;
        color: #fff;
        font-size: 18px;
    }

        .serve-con ul li .t-title {
            margin-bottom: 48px;
        }

            .serve-con ul li .t-title b {
                font-size: 72px;
                font-weight: 100;
            }

            .serve-con ul li .t-title strong {
                font-size: 26px;
                font-weight: 100;
                position: relative;
                left: 8px;
                top: -30px;
            }

            .serve-con ul li .t-title small {
                font-size: 18px;
                position: relative;
                left: -100px;
            }

        .serve-con ul li span {
            display: block;
            line-height: 48px;
        }
/*½â¾ö·½°¸*/
#data-solution {
    background: #f3f3f3 url("../img/bj4qiu.png") no-repeat 100% 100%;
    background-position: top left;
    width: 100%;
    height: 1200px;
    position: relative;
}

.solution-con {
    position: relative;
}

#data-solution .top-style > div {
    width: 226px;
}

.show-title {
    position: absolute;
    left: 0;
    top: 20px;
    z-index: 1;
}

    .show-title li {
        background: #aacaf5;
        width: 390px;
        height: 100px;
        color: #fff;
        box-shadow: 1px -3px 6px 0px #ddd;
        cursor: pointer;
    }

        .show-title li.hover, .show-title li:hover {
            background: url("../img/listh.png")no-repeat 100% 100%;
        }

        .show-title li p {
            font-size: 21px;
            line-height: 42px;
            text-align:center
        }

            .show-title li p.english {
                font-size: 14px;
                line-height: 36px;
                text-align:center;
            }

.show-content {
    position: absolute;
    z-index:0;
    display: none;
    width: 850px;
    padding: 32px;
    height: 450px;
    background: #fff;
    right:0;
    padding-left: 100px;
}

    .show-content:last-child {
        display: block;
    }


.sactiveList {
    list-style: disc;
    margin-top: 16px;
}

.salH {
    font-size: 20px;
    font-family: 'Microsoft YaHei' color:#333;
    margin-top: 24px;
    margin-bottom: 10px;
}

.salP {
    font-size: 16px;
    font-family: 'Microsoft YaHei' color:#666;
    margin-top: 12px;
    margin-bottom: 10px;
}

.show-contentA {
    font-family: 'Microsoft YaHei';
    color: #3d99eb;
    font-size: 18px;
    border: 1px solid #3d99eb;
    height: 32px;
    width: 132px;
    border-radius: 10px;
    line-height: 32px;
    position: absolute;
    right: 40px;
    top: 380px;
    text-align: center;
    cursor: pointer;
}


.solution-con1 {
    position: relative;
   
}



.show-title1 {
    position: absolute;
    right: 0;
    top: 498px;
    z-index: 1;
}

    .show-title1 li {
        background: #aacaf5;
        width: 390px;
        height: 100px;
        color: #fff;
        box-shadow: 1px -3px 6px 0px #ddd;
        cursor: pointer;
    }

        .show-title1 li.hover1, .show-title1 li:hover {
            background: url("../img/listh1.png")no-repeat 100% 100%;
        }

        .show-title1 li p {
            font-size: 21px;
            line-height: 42px;
            text-align: center
        }

            .show-title1 li p.english {
                font-size: 14px;
                line-height: 36px;
                text-align: center;
            }

.show-content1 {
    position: absolute;
    display: none;
    width: 850px;
    padding: 12px;
    height: 450px;
    background: #fff;
    top:478px;
    left: 0;
    padding-left: 50px;
    z-index: 0;
}

    .show-content1:last-child {
        display: block;
    }


.sactiveList1 {
    list-style: disc;
    margin-top: 14px;
}

.salH1 {
    font-size: 20px;
    font-family: 'Microsoft YaHei' color:#333;
    line-height:46px
}

.salP1 {
    font-size: 16px;
    font-family: 'Microsoft YaHei' color:#666;
    line-height:46px;
    position:absolute;
    right:200px;
}

.show-contentA1 {
    font-family: 'Microsoft YaHei';
    color: #3d99eb;
    font-size: 18px;
    border: 1px solid #3d99eb;
    height: 32px;
    width: 132px;
    border-radius: 10px;
    line-height: 32px;
    display: block;
    position: absolute;
    left: 50px;
    top:390px;
    text-align: center;
    cursor: pointer;
    margin-bottom:10px;
}
 .icon{
    width: 640px;
    height: 90px;
    position: absolute;
    left: 100px;
    top: 340px;
}

 icon img {
        
        height:90px;        
        margin-right:20px;
    }


.swiper-pagination {
    z-index: 99999;
    bottom: 24px;
}















